@charset "utf-8";
/* CSS Document */

/*
@import url("https://fonts.googleapis.com/css?family=NotoSansHK:700,italic,regular|Open+Sans:300,300italic,600,600italic,700,700italic,800,800italic,italic,regular");
*/

/*
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Devanagari:wght@100..900&display=swap');
*/

/* Universal/sitewide styles */
html, body { height:100%;}
body, .container-fluid, .row {margin: 0; padding: 0;}
body {background-color: #000; color: #fff; font-size: 1.25rem !important;}

a {color: #FFF;}
a:hover {color:#A7A7A7; }

#mainarea p, ul, li {color:#fff;}

#mainarea p {line-height: 2em;}
#leftnav p {line-height: 1.5em;}

hr {border: 1px solid #fff; opacity: 1;}
h1 {
  font-size: 3.00rem;
  color: #fff;
  text-align:left; 
  letter-spacing: 1.5px
}
h2 {
  font-size: 2rem;
  font-weight: 600;
  color: #fff;
  text-align:left; 
  letter-spacing: 2px;
}
h3 {
  font-size: 1.5rem;
  color: #fff;
}
h4 {
  font-size: 1.25rem;
  color: #fff;
  text-align:left;
}
h5 {
  font-size: 1.10rem;
  color: #fff;
  letter-spacing: 1px;
}
h6 {
  font-size: 1rem;
  color: #fff;
}

/* Site Colors */
.brand_bgcolor {background-color: #fff;}
.red {background-color: #000;}
.white {color: #fff;}


.brand_bgcolor, #footer {color: #fff; background-color: #000;}

/* Navigation */
.navbar-nav .nav-link.active {
  color: #fff !important;
  border-bottom: 2px solid #fff;
  padding-bottom: 3px;  
}

.navbar-nav .nav-link {
  color: #fff !important;
  border-bottom: 2px solid #FF0004;
  padding-bottom: 3px;
  margin-left: 5px;
  margin-right: 5px;
}

.navbar-nav .nav-link:hover {
  border-bottom: 2px solid #FFF !important;
  border-bottom: 3px;

}

.nav-link {
  display: block;
  padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
  font-size: var(--bs-nav-link-font-size);
  font-weight: var(--bs-nav-link-font-weight);
  color: #fff !important;
  text-decoration: none;
  background: 0 0;
  border: 0;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}


#topnav .navbar-nav .nav-link a {text-decoration: none !important;}
#topnav .navbar-nav .nav-link a:hover, #topnav .navbar-nav .nav-link a:hover {color: #A7A7A7 !important;}

.bg-dark {background-color: #000 !important;}

.dropdown-menu {
  --bs-dropdown-bg: #000 !important;
  --bs-dropdown-link-hover-color: #A7A7A7 !important;
}


.dropdown-item {
  color: #fff !important;
  background-color: #000 !important;
}

.dropdown-item:hover {background-color: #A7A7A7 !important; /* color: #A7A7A7 !important; text-decoration: underline; */ }

@media (min-width: 1441px) {
  #top-nav .container, #top-nav .container-lg, #top-nav .container-md, #top-nav .container-sm, #top-nav .container-xl, #top-nav .container-xxl {
    max-width: 1250px;
  }

.ps-navbar {padding-left: 20rem !important;}
.ps-nav {padding-left: 20rem !important;}
.mx-5 {margin-right: 0 !important; margin-left: 1rem !important;}
}

@media (min-width: 1441px) and  (max-width: 1999px) {
  #top-nav .container, #top-nav .container-lg, #top-nav .container-md, #top-nav .container-sm, #top-nav .container-xl, #top-nav .container-xxl {
    max-width: 1250px;
  }

.ps-navbar {padding-left: 20rem !important;}
.ps-nav {padding-left: 28rem !important;}
.mx-5 {margin-right: 0 !important; margin-left: 1rem !important;}
}

@media (min-width: 1281px)  and (max-width: 1440px) {
  .ps-navbar {padding-left: 20px !important;}
  .ps-nav {padding-left: 30rem !important;} 
}

@media (min-width: 1081px) and (max-width: 1280px) {
  .ps-navbar {padding-left: 20px !important;}
  .ps-nav {padding-left: 20rem !important;}

}

@media (min-width: 811px)  and (max-width: 1080px) {
  .ps-navbar {padding-left: 20px !important;}
  .ps-nav {padding-left: 8rem !important;}

}

@media (max-width: 810px) {
  .ps-navbar {padding-left: 0 !important;}
  .ps-nav {padding-left: 0 !important;}
}



/* ---Page Titles--- */
  .video-title  {-webkit-transform: translateZ(0);}
  .video-title2  {-webkit-transform: translateZ(0);}




@media (min-width: 2000px) {
   h1.video-title-home {
    font-size: 4.5rem;
    width: 800px;
  }   
  .video-title-home  {margin-top: 20%;}

  h1.video-title, h1.video-title2 {
    font-size: 3.5rem;
    border-bottom: 3px solid #FFF;
    padding-bottom: 3px;
    width: 600px;
  }
  .video-title  {margin-top: -100px;}
  .video-title2  {margin-top: -175px;}
}

@media (min-width: 1441px)  and (max-width: 1999px) {
   h1.video-title-home {
    font-size: 4.5rem;
    width: 800px;
  }   
  .video-title-home  {margin-top: 20%;}

  h1.video-title, h1.video-title2 {
    font-size: 3.5rem;
    border-bottom: 3px solid #FFF;
    padding-bottom: 3px;
    width: 600px;
  }
  .video-title  {margin-top: -120px;}
  .video-title2  {margin-top: -180px;}
}

@media (min-width: 1281px) and (max-width: 1440px) {
   h1.video-title-home {
    font-size: 4.5rem;
    width: 800px;
  }   
  .video-title-home  {margin-top: 25%; margin-left: -25%;}

  h1.video-title, h1.video-title2 {
    font-size: 3.0rem;
    border-bottom: 2px solid #FFF;
    padding-bottom: 3px;
    width: 600px;
  }
  .video-title  {margin-top: -90px;}
  .video-title2  {margin-top: -150px;}

}

@media (min-width: 1081px) and (max-width: 1280px) {
   h1.video-title-home {
    font-size: 4.5rem;
    width: 800px;
  }   
  .video-title-home  {margin-top: 20%; margin-left: -25%;}

  h1.video-title, h1.video-title2 {
    font-size: 2.75rem;
    border-bottom: 2px solid #FFF;
    padding-bottom: 3px;
    width: 600px;
  }
  .video-title  {margin-top: -80px;}
  .video-title2  {margin-top: -130px;}
}

@media (min-width: 888px)  and (max-width: 1080px) {
   h1.video-title-home {
    font-size: 2.0rem;
    width: 500px;
  }   
  .video-title-home  {margin-top: 3%; margin-left: 2.5%;}

}

@media (min-width: 811px)  and (max-width: 887px) {
   h1.video-title-home {
    font-size: 2.5rem;
    width: 500px;
  }   
  .video-title-home  {margin-top: 20%; margin-left: -25%;}

}






@media (min-width: 415px) and (max-width: 810px) {
   h1.video-title-home {
    font-size: 2.5rem;
    width: 500px;
  }   
  .video-title-home  {margin-top: 20%; margin-left: 25%;}

  h1.video-title, h1.video-title2 {
    font-size: 2.0rem;
    border-bottom: 2px solid #FFF;
    padding-bottom: 3px;
    width: 350px;
  }

  .video-title  {margin-top: -70px;}
  .video-title2  {margin-top: -110px;}
}

@media (max-width: 414px) {
   h1.video-title-home {
    font-size: 1.5rem;
    width: 375px;
  }   
  .video-title-home  {margin-top: 10%;}
  
  h1.video-title, h1.video-title2 {
    font-size: 1.5rem;
    border-bottom: 2px solid #FFF;
    padding-bottom: 3px;
    width: 350px;
  }
  .video-title  {margin-top: -60px;}
  .video-title2  {margin-top: -70px;}
}


/* ---Video Overlays--- */
  .video_bg_home {
    overflow:  hidden;
    width: 100%;
    height: 100%;

  }

  .video_bg {
    overflow:  hidden;
	z-index: -1000;
  }


@media (min-width: 1441px) {
  .video_bg {
    width: 100%;
    height: 350px;	
	z-index: -1000;
  }

}

@media (min-width: 1281px) and (max-width: 1440px) {
  .video_bg {
    overflow:  hidden;
    width: 100%;
    height: 260px;	
  }

}

@media (min-width: 811px) and (max-width: 1280px) {
  .video_bg {
    overflow:  hidden;
    width: 100%;
    height: 147px;	
  }

}

@media (min-width: 415px) and (max-width: 810px) {
  .video_bg {
    overflow:  hidden;
    width: 100%;
    height: 152px;	
  }

}

@media (max-width: 414px) {

  .video_bg {
    overflow:  hidden;
    width: 100%;
    height: 75px;	
  }
  
  .footsmall {font-size: 0.78rem;}

}

/* ---Left Nav--- */
#leftnav p, .section-headers {
  font-size: 1.5rem;
  border-bottom: 2px solid #A7A7A7;
  padding-bottom: 3px;
}

#leftnav .left_on, .section-headers {
  font-size: 1.5rem;
  color: #fff !important;
  border-bottom: 2px solid #FF0004;
  padding-bottom: 3px;
}

#leftnav .left_off {
  font-size: 1.5rem;
  color: #A7A7A7 !important;
  border-bottom: 2px solid #A7A7A7;
  padding-bottom: 3px;
}

#leftnav .left_gray {color:#A7A7A7 !important;}
#leftnav .left_gray a:hover {color:#FFF !important;}
#leftnav a {text-decoration: none !important;}
#leftnav a:hover {color: #fff !important;}


/*Footer styles*/
#footer {padding: 25px 0; margin-top: 20px;}
#footer h1 {color:#fff; font-size: 1.25rem; padding-top: 0px; font-weight: normal; letter-spacing:normal;}
#footer .footer-logo {max-width: 350px; padding-left: 0px; margin-bottom: 30px;}
#footer a, #footer p {color: #fff; text-decoration: none; font-size: .75rem; line-height: 1.5rem;}
#footer a , #footer_nav a {color: #fff;  text-decoration: none;}

#footer_nav {font-size: 1rem;}
#footer_nav ul {text-align: center; padding-left: 0;}
#footer_nav li {display: inline; list-style: none;}
#footer_nav li a {color: #fff; padding-right: 2%; padding-left: 2%; text-decoration: none;}
#footer_nav a:hover {text-decoration: underline !important; color:#fff !important;}